$packageName = 'ofview.portable'
$url = 'http://www.nirsoft.net/utils/ofview.zip'
$checksum = '3e1861447f3e5e30e0530102a3994f38043295fe775c57238eb3aad17266edc1'
$checksumType = 'sha256'
$url64 = 'http://www.nirsoft.net/utils/ofview-x64.zip'
$checksum64 = 'a250cfe10a4cf8fe3044508c1d07bddce45809467d867977bed1fa9f5f6d2c9c'
$checksumType64 = 'sha256'
$toolsDir = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"
$installFile = Join-Path $toolsDir "ofview.exe"

Install-ChocolateyZipPackage -PackageName "$packageName" `
                             -Url "$url" `
                             -UnzipLocation "$toolsDir" `
                             -Url64bit "$url64" `
                             -Checksum "$checksum" `
                             -ChecksumType "$checksumType" `
                             -Checksum64 "$checksum64" `
                             -ChecksumType64 "$checksumType64"

Set-Content -Path ("$installFile.gui") `
            -Value $null